» Ubuntu » Пакети

Error

two or more packages specified (twpsk natty)